import request from '@/utils/request'

// 查询首页菜单
export function getMenuApp(query) {
  return request({
    url: '/system/menuapp/menus',
    method: 'get',
    params: query
  })
}

// 新增公告
export function addNotice(data) {
  return request({
    url: '/system/notice',
    method: 'post',
    data: data
  })
}
